Subject: Re: linux-next: Tree for August 14

From: Geert Uytterhoeven <[email-masked]>
Date: Thu, 14 Aug 2008 11:16:02 +0200 (CEST)

On Thu, 14 Aug 2008, Stephen Rothwell wrote:
> News: This is the 6 month anniversary of linux-next (the first release
> was Feb 14).

And linux-next helped me a lot in finding breakage early. Thanks for
your efforts, Stephen!

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds